package plant

import "github.com/gin-gonic/gin"

type LevelConfigRouter struct{}

func (c *LevelConfigRouter) InitLevelConfigRouter(Router *gin.RouterGroup) {
	levelConfigRouter := Router.Group("config/level")
	{
		levelConfigRouter.POST("/add", levelConfigApi.AddLevelConfig)
		levelConfigRouter.POST("/update", levelConfigApi.UpdateLevelConfig)
		levelConfigRouter.GET("/list", levelConfigApi.LevelConfigList)
		levelConfigRouter.GET("/detail", levelConfigApi.LevelConfigDetail)
	}

}
